import { useBlockProps, InnerBlocks } from "@wordpress/block-editor";
import { __ } from "@wordpress/i18n";

export default function save({ attributes, setAttributes }) {
	return (
		<>
			<InnerBlocks.Content />
		</>
	);
}
